Subject: Re: linux-next: Signed-off-by missing for commit in the rcu tree

From: Boqun Feng <[email-masked]>
Date: Mon, 10 Mar 2025 15:00:09 -0700

On Tue, Mar 11, 2025 at 08:13:01AM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> Commits
> 
>   fcb83ae12343 ("Revert "rcu/nocb: Fix rcuog wake-up from offline softirq"")
>   c37cf754ebf5 ("rcu: Remove swake_up_one_online() bandaid")
> 
> are missing a Signed-off-by from their committer.
> 

Thanks for spotting this. These two are likely for the next next merge
windows (i.e. for 6.16), and presumably they will be handled by Joel
(Cced), so I deliberately avoid putting my SoB there.

But I guess it won't hurt to add my SoB for -next purpose. Will fix this
later.

Regards,
Boqun

> -- 
> Cheers,
> Stephen Rothwell